Jack::JackWinNamedPipeNotifyChannel Class Reference

JackNotifyChannel using named pipe. More...

`#include <JackWinNamedPipeNotifyChannel.h>`

## Public Member Functions

int | Open (const char *name)
void | Close ()
void | ClientNotify (int refnum, const char *name, int notify, int sync, const char *message, int value1, int value2, int *result)

## Detailed Description

JackNotifyChannel using named pipe.

Definition at line 33 of file JackWinNamedPipeNotifyChannel.h.

The documentation for this class was generated from the following files:

- JackWinNamedPipeNotifyChannel.h
- JackWinNamedPipeNotifyChannel.cpp